Parameters
Start date (default 30 days before to).
End date (default today).
Comparison window start.
Comparison window end.
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
curl https://api.reviewflowz.com/v3/reports/rpt_7/results \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/reports/rpt_7/results", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/reports/rpt_7/results",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())